.sect-brands {
    color: #ffffff;
    text-align: center;

    &__wrap {
        background-color: #3C4242;
        border-radius: 12px;
        padding-top: 44px;
        padding-bottom: 60px;
    }



    &__title {
        font-size: 50px;
        line-height: 50px;
        font-weight: 800;
        margin-bottom: 26px;
    }

    &__text {
        font-size: 22px;
        line-height: 26px;
        margin-bottom: 67px;

        & span {
            color: #FBD103;
            font-weight: 700;
        }
    }

    &__list {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 24px
    }

    &__item {
        background-color: #fff;
        border-radius: 12px;
        max-width: 178px;
        width: 100%;
        height: 86px;
        display: flex;
        justify-content: center;
        align-items: center;

    }



}